.red {color:#E00A65}
.wp-block-image figcaption {text-align: left; font-size: 80%; background-color: #EEEEEE; padding: 5px; margin-top: 0; }
.post__content h4.has-text-color { border-bottom: 0; margin-top: 0; }
.post__content h5.has-text-color { margin-top: 0; margin-bottom: 0; }

.privacy-policy__title, .privacy-policy__list__title {
  font-size: 1em;
  font-weight: bold;
}

.privacy-policy__box{
  max-height: 200px;
  overflow-y: scroll;
}

@media screen and (max-width: 767px) {
  .privacy-policy__box{
    max-height: 50svh;
  }
}

.privacy-policy__list{
  margin-bottom: 1em;
}

.privacy-policy__list__contents{
  margin: auto auto 1em 2em;
}

.privacy-policy__list__contents span{
  font-weight: bold;
}

.privacy-policy__list__innnerList{
  margin: 1em auto 1em 1em;
}

.privacy-policy__list__innnerList.cnt li{
  list-style-type: none;
  counter-increment: cnt;
}

.privacy-policy__list__innnerList.cnt li::before{
  content: "(" counter(cnt) ") ";
}

.privacy-policy__list__innnerList li{
  list-style-type: decimal;
  margin-bottom: 2px;
}

.privacy-policy__text span{
  font-weight: bold;
}
